up:
	- migrate -database "postgres://binbin:binbin@localhost:5401/user-service-database?sslmode=disable" -path ./ up
	
down:
	- migrate -database "postgres://binbin:binbin@localhost:5401/user-service-database?sslmode=disable" -path ./ down -all

dev-up:
	- migrate -database "postgres://postgres:we-are-mangbinbin!@localhost:5401/user-service-database?sslmode=disable" -path ./ up
	
dev-down:
	- migrate -database "postgres://postgres:we-are-mangbinbin!@localhost:5401/user-service-database?sslmode=disable" -path ./ down -all
